ribuloseP = Graph.fromSMILES("OCC(=O)C(O)C(O)COP(=O)(O)O", "Ribulose-5-Phosphate")
water = Graph.fromSMILES("O", "H2O")
aldoKetoF = Rule.fromGMLFile("aldo_keto_backward.gml")
aldoKetoB = Rule.fromGMLFile("aldo_keto_forward.gml")
transKeto = Rule.fromGMLFile("transketolase.gml")
transAldo = Rule.fromGMLFile("transaldolase.gml")
aldolase = Rule.fromGMLFile("aldolase.gml")
phosphohydro = Rule.fromGMLFile("phosphohydrolase.gml")

fructoseP = Graph.fromSMILES("OCC(=O)C(O)C(O)C(O)COP(=O)(O)O", "Fructose-6-Phosphate")
